#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: FoodBook\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-12-12 11:04+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.6; wp-6.4.2\n"
"X-Domain: foodbook"

#: inc/Delivery_Boy_Order_Assign_Mail.php:64
#, php-format
msgid " %s Assigned New Order"
msgstr ""

#: inc/class-mail-notifier.php:61
#, php-format
msgid " %s Order Status"
msgstr ""

#: template/woocommerce/myaccount/view-order.php:46
msgid " On "
msgstr ""

#: foodbook.php:380 foodbook.php:389
msgid "(Check out the "
msgstr ""

#: view/template-modal-reviews.php:17
msgid "1"
msgstr ""

#: admin/inc/tabs-content/shortcode.php:66
msgid "1 Column"
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:112
msgid "12 Hour"
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:124
msgid "120min"
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:125
msgid "180min"
msgstr ""

#: view/template-modal-reviews.php:18
msgid "2"
msgstr ""

#: admin/inc/tabs-content/general.php:103
#: admin/inc/tabs-content/shortcode.php:67
msgid "2 Column"
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:113
msgid "24 Hour"
msgstr ""

#: view/template-modal-reviews.php:19
msgid "3"
msgstr ""

#: admin/inc/tabs-content/general.php:104
#: admin/inc/tabs-content/shortcode.php:68
msgid "3 Column"
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:122
msgid "30min"
msgstr ""

#: view/template-modal-reviews.php:20
msgid "4"
msgstr ""

#: admin/inc/tabs-content/general.php:105
#: admin/inc/tabs-content/shortcode.php:69
msgid "4 Column"
msgstr ""

#: view/template-modal-reviews.php:21
msgid "5"
msgstr ""

#: admin/inc/tabs-content/general.php:113
msgid "6"
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:123
msgid "60min"
msgstr ""

#: admin/inc/tabs-content/email.php:60
msgid "Accept Cooking Notification Text"
msgstr ""

#: inc/helper-functions.php:192 admin/inc/tabs-content/statustext.php:108
msgid "Accepted Cooking"
msgstr ""

#: admin/inc/tabs-content/statustext.php:106
msgid "Accepted Cooking Text"
msgstr ""

#: admin/inc/tabs-content/email.php:36
msgid "Active Delivery Boy Assign Email Notification"
msgstr ""

#: admin/inc/tabs-content/email.php:30
msgid "Active Email Notification"
msgstr ""

#: admin/inc/tabs-content/order-received.php:48
msgid "Active Invitation Option"
msgstr ""

#: foodbook.php:96
msgid "Active License"
msgstr ""

#: inc/class-text.php:59 admin/inc/settings-fields/zipcode.php:23
msgid "Add"
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:131
msgid "Add ASAP Option In Time Slot"
msgstr ""

#: inc/class-text.php:60
msgid "Add Features"
msgstr ""

#: admin/inc/settings-fields/km-fee-repeater.php:70
msgid "Add Fee On KM"
msgstr ""

#: inc/class-text.php:57
msgid "Add Group"
msgstr ""

#: view/template-modal-product-content.php:224
msgid "Add instructions..."
msgstr ""

#: inc/class-hooks.php:242
msgid "Add New Add-on"
msgstr ""

#: inc/woo-product-tab/woo-product-tab.php:59
msgid "Add Nutrition"
msgstr ""

#: admin/inc/tabs-content/location.php:57
msgid "Add Single Branch Shop Zip Code"
msgstr ""

#: view/template-modal-product-content.php:244
msgid "Add to cart"
msgstr ""

#: admin/inc/tabs-content/general.php:50
msgid "Add To Cart Button Show"
msgstr ""

#: admin/inc/settings-fields/zipcode-multiinput.php:72
#: admin/inc/tabs-content/location.php:59
msgid "Add Zip Code"
msgstr ""

#: inc/class-hooks.php:234 inc/class-hooks.php:235 inc/class-hooks.php:244
msgid "Add-ons"
msgstr ""

#: view/template-modal-checkout.php:140
msgid "Additional Information"
msgstr ""

#: template/woocommerce/checkout/form-shipping.php:55
msgid "Additional information"
msgstr ""

#: template/woocommerce/checkout/thankyou.php:202
msgid ""
"Additional information you'd like we delivery\n"
"              services. Thank you!"
msgstr ""

#: view/template-modal-checkout.php:145
msgid "Additional information..."
msgstr ""

#: admin/inc/tabs-content/location.php:39
msgid "Address"
msgstr ""

#: view/template-modal-checkout.php:50
msgid "Address 1"
msgstr ""

#: view/template-modal-checkout.php:63
msgid "Address 2"
msgstr ""

#: inc/class-components.php:332 inc/class-components.php:352
#: inc/class-components.php:404 inc/class-components.php:412
#: inc/class-components.php:552 inc/class-components.php:560
#: inc/class-components.php:742 inc/class-components.php:761
#: frontend-admin/js-templates/template-order-modal.php:55
#: frontend-admin/js-templates/template-order-modal.php:65
msgid "Address: "
msgstr ""

#: inc/helper-functions.php:523
msgid "ago"
msgstr ""

#: view/template-part-woo-sidebar.php:27 view/template-part-woo-sidebar.php:63
msgid "All"
msgstr ""

#: inc/class-hooks.php:237
msgid "All Add-ons"
msgstr ""

#: inc/class-components.php:122 inc/class-components.php:197
msgid "All Branches"
msgstr ""

#: inc/class-text.php:50
msgid "All Items"
msgstr ""

#: admin/inc/tabs-content/textedit.php:72
msgid "All items Text"
msgstr ""

#: admin/inc/tabs-content/kitchen.php:39
msgid "All Order Show In Kitchen"
msgstr ""

#: inc/class-components.php:132
msgid "All Pre Order"
msgstr ""

#: view/template-modal-billing-summary.php:17
msgid "Apply"
msgstr ""

#: inc/class-text.php:77
msgid "As Soon As Possible"
msgstr ""

#: admin/inc/tabs-content/general.php:87
msgid "ASC"
msgstr ""

#: inc/class-components.php:36
#: frontend-admin/js-templates/template-order-modal.php:135
msgid "Assign"
msgstr ""

#: admin/inc/tabs-content/shortcode.php:33
#: admin/inc/tabs-content/shortcode.php:48
msgid "Attrubute List"
msgstr ""

#: inc/class-text.php:44
msgid "Availability Check"
msgstr ""

#: admin/inc/tabs-content/textedit.php:51
msgid "Availability Check Button Text"
msgstr ""

#: inc/class-components-ajax.php:798 view/template-modal-reviews.php:3
#: frontend-admin/js-templates/template-order-modal.php:16
msgid "Back"
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:166
msgid "Bicycling"
msgstr ""

#: template/woocommerce/checkout/form-billing.php:25
msgid "Billing &amp; Shipping"
msgstr ""

#: template/woocommerce/checkout/thankyou.php:134
msgid "Billing address"
msgstr ""

#: template/woocommerce/checkout/form-billing.php:29
msgid "Billing details"
msgstr ""

#: admin/inc/tabs-content/checkout-fields.php:31
msgid "Billing Fields Controls"
msgstr ""

#: inc/class-components.php:325 inc/class-components.php:398
#: inc/class-components.php:546 inc/class-components.php:736
#: frontend-admin/js-templates/template-order-modal.php:49
msgid "Billing Information"
msgstr ""

#: view/template-modal-billing-summary.php:4
msgid "Billing Summary"
msgstr ""

#: inc/class-hooks.php:527
msgid "Branch Manager"
msgstr ""

#: inc/class-woo-hooks.php:528
msgid "Branch Name"
msgstr ""

#: inc/class-components-ajax.php:811
#, php-format
msgid "Branch Name: %s"
msgstr ""

#: admin/inc/tabs-content/kitchen.php:30
msgid "Branch Transfer Option"
msgstr ""

#: admin/inc/tabs-content/general.php:144
msgid "Branch Type"
msgstr ""

#: admin/inc/settings-fields/day-based-time.php:82
msgid "Break End Time"
msgstr ""

#: admin/inc/settings-fields/day-based-time.php:78
msgid "Break Start Time"
msgstr ""

#: admin/inc/tabs-content/shortcode.php:50
msgid "button_text - button_text=\"search\""
msgstr ""

#: inc/class-text.php:23
msgid "Buy More"
msgstr ""

#: admin/inc/tabs-content/textedit.php:44
msgid "Buy More Button Text"
msgstr ""

#: admin/inc/tabs-content/color-settings.php:84
msgid "Cart Button background"
msgstr ""

#: admin/inc/tabs-content/color-settings.php:90
msgid "Cart Button Count background"
msgstr ""

#: admin/inc/tabs-content/color-settings.php:96
msgid "Cart Button Count Text Color"
msgstr ""

#: admin/inc/tabs-content/general.php:137
msgid "Cart Button Icon"
msgstr ""

#: inc/class-product-layout.php:48 inc/class-product-layout.php:51
#: inc/class-product-layout.php:173
msgid "cart hover icon"
msgstr ""

#: inc/class-product-layout.php:41 inc/class-product-layout.php:44
#: inc/class-product-layout.php:166 inc/class-product-layout.php:169
msgid "cart icon"
msgstr ""

#: admin/inc/tabs-content/shortcode.php:35
msgid "cat - cat=\"category name\""
msgstr ""

#: inc/class-text.php:48
msgid "Categories"
msgstr ""

#: admin/inc/tabs-content/textedit.php:79
msgid "Categories Text"
msgstr ""

#: admin/inc/tabs-content/color-settings.php:102
msgid "Category Item Odd Background"
msgstr ""

#: admin/inc/tabs-content/color-settings.php:108
msgid "Category Item Text Color"
msgstr ""

#: inc/class-text.php:46
msgid "Checkbox"
msgstr ""

#: view/template-modal-cart-content.php:136
msgid "Checkout"
msgstr ""

#: admin/inc/admin-template.php:68
#: admin/inc/tabs-content/checkout-fields.php:23
msgid "Checkout Fields Settings"
msgstr ""

#: admin/inc/tabs-content/location.php:99
msgid "Checkout Page Delivery Location Checker Active"
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:30
msgid "Checkout Page Delivery Option Show/Hide"
msgstr ""

#: view/template-modal-loginreg.php:141
msgid "Choose your Password"
msgstr ""

#: view/template-modal-checkout.php:152
msgid "Choose your pickup method"
msgstr ""

#: view/template-modal-checkout.php:96
msgid "city"
msgstr ""

#: inc/class-hooks.php:610
msgid "close"
msgstr ""

#: admin/inc/settings-fields/day-based-time.php:74
msgid "Closing Time"
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:172
msgid "Closing Time Info Text"
msgstr ""

#: admin/inc/tabs-content/shortcode.php:36
msgid "col - col=\"column\" like ( 2, 3, 4 )"
msgstr ""

#: admin/inc/admin-template.php:69 admin/inc/tabs-content/color-settings.php:23
msgid "Color Settings"
msgstr ""

#: view/template-modal-checkout.php:16
msgid "Contact Name"
msgstr ""

#: admin/inc/tabs-content/email.php:66
msgid "Cooking Complete Notification Text"
msgstr ""

#: inc/helper-functions.php:195 admin/inc/tabs-content/statustext.php:66
msgid "Cooking Completed"
msgstr ""

#: admin/inc/tabs-content/statustext.php:64
msgid "Cooking Completed Text"
msgstr ""

#: inc/class-mail-notifier.php:172
msgid "Cooking hasbeen completed"
msgstr ""

#: inc/helper-functions.php:200 admin/inc/tabs-content/statustext.php:59
msgid "Cooking Processing"
msgstr ""

#: admin/inc/tabs-content/statustext.php:57
msgid "Cooking Processing Text"
msgstr ""

#: admin/inc/tabs-content/shortcode.php:110
msgid "Copy"
msgstr ""

#: view/template-modal-checkout.php:79
msgid "Country / Region"
msgstr ""

#: frontend-admin/js-templates/template-order-modal.php:204
msgid "Coupon(s):"
msgstr ""

#: inc/class-components-ajax.php:915
msgid "Coupon(s): "
msgstr ""

#: template/woocommerce/checkout/form-billing.php:54
msgid "Create an account?"
msgstr ""

#: admin/inc/tabs-content/location.php:49
msgid "Create google API "
msgstr ""

#: view/template-modal-product-content.php:59
msgid "customer reviews"
msgstr ""

#: admin/inc/tabs-content/general.php:76
msgid "Date"
msgstr ""

#: frontend-admin/template-admin-components.php:200
#: frontend-admin/template-admin-components.php:495
#: template/woocommerce/checkout/thankyou.php:89
msgid "Date:"
msgstr ""

#: inc/helper-functions.php:509
msgid "day"
msgstr ""

#: admin/inc/settings-fields/day-based-time.php:60
msgid "Days"
msgstr ""

#: view/template-part-woo-items.php:71
msgid "Default sorting"
msgstr ""

#: admin/inc/tabs-content/invoice-settings.php:67
msgid "Default width 270px based on 2inc thermal paper."
msgstr ""

#: admin/inc/tabs-content/kitchen.php:35
msgid "Deliver Boy Assign Option"
msgstr ""

#: template/woocommerce/checkout/form-checkout.php:77
msgid "Deliver/Pickup Branch Name"
msgstr ""

#: inc/class-text.php:68
msgid "Deliver/Pickup Branch Name is a required field."
msgstr ""

#: inc/class-text.php:36
msgid "Deliver/Pickup Date"
msgstr ""

#: inc/class-text.php:66
msgid "Deliver/Pickup Date is a required field."
msgstr ""

#: inc/class-text.php:37 view/template-modal-checkout.php:200
msgid "Deliver/Pickup Time"
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:75
msgid "Deliver/Pickup Time and Date Show/Hide"
msgstr ""

#: inc/class-text.php:65
msgid "Deliver/Pickup Time is a required field."
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:93
msgid "Deliver/Pickup Time Option Note"
msgstr ""

#: inc/class-text.php:67
msgid "Deliver/Pickup type is a required field."
msgstr ""

#: inc/custom-hooks.php:33
msgid "Delivery"
msgstr ""

#: admin/inc/tabs-content/shortcode.php:61
msgid "Delivery ability checker form"
msgstr ""

#: admin/inc/tabs-content/shortcode.php:45
msgid "Delivery ability checker form:"
msgstr ""

#: inc/class-text.php:34
msgid "Delivery Availability Checker"
msgstr ""

#: admin/inc/tabs-content/location.php:30
#: admin/inc/tabs-content/location.php:36
msgid "Delivery Availability Checker Active"
msgstr ""

#: admin/inc/tabs-content/textedit.php:65
msgid "Delivery Availability Checker Text"
msgstr ""

#: inc/class-hooks.php:528
msgid "Delivery Boy"
msgstr ""

#: inc/class-text.php:41
msgid "Delivery boy assigned failed"
msgstr ""

#: inc/class-text.php:40
msgid "Delivery boy assigned success"
msgstr ""

#: admin/inc/tabs-content/email.php:78
msgid "Delivery Complete Notification Text"
msgstr ""

#: inc/helper-functions.php:199 admin/inc/tabs-content/statustext.php:94
msgid "Delivery Completed"
msgstr ""

#: admin/inc/tabs-content/statustext.php:92
msgid "Delivery Completed Text"
msgstr ""

#: frontend-admin/template-admin-components.php:399
#: frontend-admin/template-admin-components.php:472
#: frontend-admin/template-admin-components.php:583
#: frontend-admin/template-admin-components.php:602
msgid "Delivery Date/Time"
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:161
msgid "Delivery Directions Map Transport Mode"
msgstr ""

#: inc/class-woo-hooks.php:440
msgid "Delivery Fee"
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:53
msgid "Delivery Fee Tax Status"
msgstr ""

#: inc/class-text.php:32
msgid "Delivery is available"
msgstr ""

#: template/woocommerce/checkout/form-checkout.php:95
msgid "Delivery Schedule Type"
msgstr ""

#: admin/inc/admin-template.php:64
#: admin/inc/tabs-content/delivertimebranch.php:23
msgid "Delivery Settings"
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:101
msgid "Delivery Time and Day "
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:109
msgid "Delivery Time Format"
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:119
msgid "Delivery Time Slot"
msgstr ""

#: frontend-admin/template-admin-components.php:400
#: frontend-admin/template-admin-components.php:473
#: frontend-admin/template-admin-components.php:584
#: frontend-admin/template-admin-components.php:603 inc/class-woo-hooks.php:132
#: inc/custom-hooks.php:26
msgid "Delivery Type"
msgstr ""

#: template/woocommerce/myaccount/view-order.php:43
msgid "Delivery Type:"
msgstr ""

#: inc/class-components-ajax.php:816 inc/class-components.php:385
#: inc/class-components.php:533
#: frontend-admin/js-templates/template-order-modal.php:35
#, php-format
msgid "Delivery Type: %s"
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:39
msgid "Delivery/Pickup Both"
msgstr ""

#: frontend-admin/js-templates/template-order-modal.php:39
#, php-format
msgid "Delivery/Pickup Date : %s"
msgstr ""

#: inc/class-components-ajax.php:821
#, php-format
msgid "Delivery/Pickup Date: %s"
msgstr ""

#: inc/class-components-ajax.php:822
#: frontend-admin/js-templates/template-order-modal.php:40
#, php-format
msgid "Delivery/Pickup Time: %s"
msgstr ""

#: admin/inc/tabs-content/general.php:86
msgid "DESC"
msgstr ""

#: view/template-modal-product-content.php:37
msgid "Description:"
msgstr ""

#: inc/class-components.php:443 inc/class-components.php:594
#: inc/class-components.php:803
msgid "Discount:"
msgstr ""

#: foodbook.php:379 foodbook.php:388
msgid "Download your License certificate & purchase code (text) from here "
msgstr ""

#: inc/class-woo-hooks.php:496
msgid "Draft Order"
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:164
msgid "Driving"
msgstr ""

#: inc/class-components-ajax.php:577
msgid "E-mail id not found."
msgstr ""

#: inc/class-hooks.php:240
msgid "Edit Add-on"
msgstr ""

#: view/template-modal-loginreg.php:125
msgid "email"
msgstr ""

#: foodbook.php:400
msgid "Email Address"
msgstr ""

#: admin/inc/admin-template.php:71 admin/inc/tabs-content/email.php:23
msgid "Email Settings"
msgstr ""

#: admin/inc/tabs-content/email.php:90
msgid "Email Template Footer Text"
msgstr ""

#: admin/inc/tabs-content/email.php:96
msgid "Email Template Header Background Color"
msgstr ""

#: admin/inc/tabs-content/email.php:84
msgid "Email Template Header Text"
msgstr ""

#: template/woocommerce/checkout/thankyou.php:95
msgid "Email:"
msgstr ""

#: inc/class-ability-checker-form.php:219
#: admin/inc/settings-fields/location-search.php:54
msgid "Enter a location"
msgstr ""

#: foodbook.php:373
msgid ""
"Enter your license key here, to activate the product, and get full feature "
"updates and premium support."
msgstr ""

#: foodbook.php:378 foodbook.php:387
msgid "Envato Account"
msgstr ""

#: inc/class-components-ajax.php:177
msgid "Error Occured please fill up the sign up form carefully."
msgstr ""

#: foodbook.php:385
msgid "Extended License"
msgstr ""

#: inc/class-hooks.php:267 inc/class-hooks.php:327
msgid "Extra Add-ons"
msgstr ""

#: inc/class-components-ajax.php:864 inc/class-components.php:426
#: frontend-admin/js-templates/template-order-modal.php:168
msgid "Extra Item"
msgstr ""

#: view/template-modal-cart-content.php:57
msgid "Extra Item:- "
msgstr ""

#: view/template-modal-cart-content.php:27
msgid "Extra Items Price"
msgstr ""

#: admin/inc/tabs-content/order-received.php:78
msgid "Facebook Share Link"
msgstr ""

#: inc/class-text.php:54
msgid "Feature max required number"
msgstr ""

#: inc/class-text.php:53
msgid "Feature minimum required number"
msgstr ""

#: inc/class-text.php:52
msgid "Feature Section Title"
msgstr ""

#: inc/class-woo-hooks.php:515
msgid "Features items is a required field."
msgstr ""

#: inc/class-components.php:96 inc/class-components.php:131
#: inc/class-components.php:208
msgid "Filter"
msgstr ""

#: inc/class-components.php:111
msgid "Filter By Delivery Date:"
msgstr ""

#: inc/class-components.php:92 inc/class-components.php:183
msgid "Filter By Order Date:"
msgstr ""

#. Name of the plugin
msgid "FoodBook"
msgstr ""

#: admin/inc/class-admin-menu.php:43
msgid "Foodbook"
msgstr ""

#. Description of the plugin
msgid ""
"FoodBook is a Online Food Ordering system for WordPress. It is developed "
"based on woocommerce. It is a standalone WordPress plugin which allows you "
"to easily add Food Ordering System to your WordPress Website. Using FoodBook "
"you can easily receive both PickUp and Delivery orders."
msgstr ""

#: foodbook.php:362
msgid "Foodbook Licensing"
msgstr ""

#: foodbook.php:142
#, php-format
msgid ""
"FoodBook requires the WooCommerce plugin to be installed and active. You can "
"download %s woocommerce %s here. Thanks."
msgstr ""

#: admin/inc/class-admin-menu.php:42 admin/inc/class-admin-menu.php:48
msgid "Foodbook Settings"
msgstr ""

#: inc/class-text.php:55
msgid "Frature Title"
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:69
msgid "Free shipping require minimum order amount"
msgstr ""

#: admin/inc/admin-template.php:63
msgid "General"
msgstr ""

#: admin/inc/tabs-content/general.php:24
msgid "General Settings"
msgstr ""

#: admin/inc/tabs-content/shortcode.php:109
msgid "Generate"
msgstr ""

#: foodbook.php:381 foodbook.php:390
msgid "Get Your License Key"
msgstr ""

#: admin/inc/tabs-content/general.php:44
msgid "Global"
msgstr ""

#: admin/inc/tabs-content/color-settings.php:60
msgid "Global Button Background Color"
msgstr ""

#: admin/inc/tabs-content/color-settings.php:66
msgid "Global Button Color"
msgstr ""

#: admin/inc/tabs-content/color-settings.php:72
msgid "Global Button Hover Background Color"
msgstr ""

#: admin/inc/tabs-content/color-settings.php:78
msgid "Global Button Hover Color"
msgstr ""

#: admin/inc/tabs-content/shortcode.php:73
msgid "Grid"
msgstr ""

#: admin/inc/tabs-content/general.php:95
msgid "Grid Column"
msgstr ""

#: admin/inc/tabs-content/checkout-fields.php:49
msgid "Hide Billing Company Name"
msgstr ""

#: admin/inc/tabs-content/checkout-fields.php:55
msgid "Hide Billing Country / Region"
msgstr ""

#: admin/inc/tabs-content/checkout-fields.php:79
msgid "Hide Billing District"
msgstr ""

#: admin/inc/tabs-content/checkout-fields.php:97
msgid "Hide Billing Email"
msgstr ""

#: admin/inc/tabs-content/checkout-fields.php:37
msgid "Hide Billing First Name"
msgstr ""

#: admin/inc/tabs-content/checkout-fields.php:43
msgid "Hide Billing Last Name"
msgstr ""

#: admin/inc/tabs-content/checkout-fields.php:91
msgid "Hide Billing Phone Number"
msgstr ""

#: admin/inc/tabs-content/checkout-fields.php:85
msgid "Hide Billing Postcode / ZIP"
msgstr ""

#: admin/inc/tabs-content/checkout-fields.php:61
msgid "Hide Billing Street Address"
msgstr ""

#: admin/inc/tabs-content/checkout-fields.php:67
msgid "Hide Billing Street Address 2"
msgstr ""

#: admin/inc/tabs-content/checkout-fields.php:73
msgid "Hide Billing Town / City"
msgstr ""

#: admin/inc/tabs-content/checkout-fields.php:103
msgid "Hide Order Notes"
msgstr ""

#: admin/inc/tabs-content/checkout-fields.php:129
msgid "Hide Shipping Company Name"
msgstr ""

#: admin/inc/tabs-content/checkout-fields.php:135
msgid "Hide Shipping Country / Region"
msgstr ""

#: admin/inc/tabs-content/checkout-fields.php:159
msgid "Hide Shipping District"
msgstr ""

#: admin/inc/tabs-content/checkout-fields.php:117
msgid "Hide Shipping First Name"
msgstr ""

#: admin/inc/tabs-content/checkout-fields.php:123
msgid "Hide Shipping Last Name"
msgstr ""

#: admin/inc/tabs-content/checkout-fields.php:165
msgid "Hide Shipping Postcode / ZIP"
msgstr ""

#: admin/inc/tabs-content/checkout-fields.php:141
msgid "Hide Shipping Street Address"
msgstr ""

#: admin/inc/tabs-content/checkout-fields.php:147
msgid "Hide Shipping Street Address 2"
msgstr ""

#: admin/inc/tabs-content/checkout-fields.php:153
msgid "Hide Shipping Town / City"
msgstr ""

#: admin/inc/settings-fields/day-based-time.php:66
msgid "Holiday?"
msgstr ""

#: inc/helper-functions.php:510
msgid "hour"
msgstr ""

#. Author URI of the plugin
msgid "https://themelooks.com/"
msgstr ""

#. URI of the plugin
msgid "https://www.themelooks.com/blog/"
msgstr ""

#: admin/inc/tabs-content/general.php:73
msgid "ID"
msgstr ""

#: view/template-modal-cart-content.php:24
msgid "Image"
msgstr ""

#: view/template-modal-cart-content.php:12
#, php-format
msgid "In your bag %s items"
msgstr ""

#: view/template-modal-cart-content.php:51
msgid "Instructions:"
msgstr ""

#: template/woocommerce/checkout/review-order.php:45
msgid "instructions:"
msgstr ""

#: foodbook.php:304
msgid "Invalid"
msgstr ""

#: admin/inc/tabs-content/order-received.php:54
msgid "Invitation Header ( From ) Email"
msgstr ""

#: admin/inc/tabs-content/order-received.php:66
msgid "Invitation Message"
msgstr ""

#: admin/inc/tabs-content/order-received.php:60
msgid "Invitation Message Subject"
msgstr ""

#: inc/class-components-ajax.php:573
msgid "Invite failed, please try again."
msgstr ""

#: template/woocommerce/checkout/thankyou.php:218
msgid "Invite frends"
msgstr ""

#: template/woocommerce/checkout/thankyou.php:199
msgid "Invite your friend"
msgstr ""

#: admin/inc/tabs-content/invoice-settings.php:58
msgid "Invoice Footer Text"
msgstr ""

#: admin/inc/tabs-content/invoice-settings.php:52
msgid "Invoice header restaurant Address"
msgstr ""

#: admin/inc/tabs-content/invoice-settings.php:46
msgid "Invoice header restaurant name"
msgstr ""

#: admin/inc/admin-template.php:74
#: admin/inc/tabs-content/invoice-settings.php:23
msgid "Invoice Settings"
msgstr ""

#: admin/inc/tabs-content/invoice-settings.php:30
msgid "Invoice Type"
msgstr ""

#: template/woocommerce/checkout/review-order.php:52
msgid "Item Extra:"
msgstr ""

#: inc/class-woo-hooks.php:108
msgid "Item Extra:-"
msgstr ""

#: inc/class-woo-hooks.php:101
msgid "Item Instructions"
msgstr ""

#: inc/class-components-ajax.php:862 inc/class-components.php:425
#: inc/class-components.php:573 inc/class-components.php:776
#: frontend-admin/js-templates/template-order-modal.php:166
msgid "Item Name"
msgstr ""

#: inc/class-components-ajax.php:865 inc/class-components.php:427
#: inc/class-components.php:574 inc/class-components.php:777
#: frontend-admin/js-templates/template-order-modal.php:169
msgid "Item Total Price"
msgstr ""

#: inc/class-components-ajax.php:905
#: frontend-admin/js-templates/template-order-modal.php:195
msgid "Items Subtotal"
msgstr ""

#: inc/helper-functions.php:523
msgid "just now"
msgstr ""

#: inc/class-hooks.php:526
msgid "Kitchen Manager"
msgstr ""

#: admin/inc/admin-template.php:65 admin/inc/tabs-content/kitchen.php:23
msgid "Kitchen Options"
msgstr ""

#: template/woocommerce/myaccount/view-order.php:55
msgid "l jS \\o\\f F Y, h:ia"
msgstr ""

#: admin/inc/tabs-content/shortcode.php:37
msgid "layout - layout=\"layout\" like grid or list"
msgstr ""

#: inc/class-text.php:28
msgid "Less"
msgstr ""

#: foodbook.php:396
msgid "License code"
msgstr ""

#: foodbook.php:316
msgid "License Expired on"
msgstr ""

#: foodbook.php:310
msgid "License Type"
msgstr ""

#: admin/inc/tabs-content/shortcode.php:76
msgid "Limit"
msgstr ""

#: admin/inc/tabs-content/shortcode.php:74
msgid "List"
msgstr ""

#: admin/inc/tabs-content/general.php:95
msgid "List Column"
msgstr ""

#: inc/class-text.php:45
msgid "List Type"
msgstr ""

#: inc/class-text.php:29 view/template-modal-wrapper.php:22
msgid "Loading"
msgstr ""

#: inc/class-ability-checker-form.php:224
msgid "Locate Me"
msgstr ""

#: admin/inc/tabs-content/location.php:81
msgid "Location Modal Popup Active"
msgstr ""

#: admin/inc/admin-template.php:70 admin/inc/tabs-content/location.php:23
msgid "Location Settings"
msgstr ""

#: inc/class-components.php:77
msgid "Log Out"
msgstr ""

#: frontend-admin/templates/template-admin.php:60
msgid "Login"
msgstr ""

#: inc/class-components-ajax.php:126
msgid "Login successful, redirecting..."
msgstr ""

#: foodbook.php:378 foodbook.php:387
msgid "Login To Your "
msgstr ""

#: view/template-modal-steps.php:36
msgid "Login/Register"
msgstr ""

#: admin/inc/tabs-content/invoice-settings.php:40
msgid "Logo Upload"
msgstr ""

#: admin/inc/tabs-content/color-settings.php:30
msgid "Main Color"
msgstr ""

#: admin/inc/tabs-content/general.php:111
msgid "Manager Page Order Notification Delay Time ( default 6 second )"
msgstr ""

#: frontend-admin/template-admin-components.php:658
#: inc/class-components-ajax.php:767
#, php-format
msgid "Method: %s"
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:63
msgid "Minimum order amount"
msgstr ""

#: inc/helper-functions.php:511
msgid "minute"
msgstr ""

#: view/template-modal-checkout.php:33
msgid "Mobile Number"
msgstr ""

#: admin/inc/tabs-content/location.php:93
msgid "Modal Close Button Show"
msgstr ""

#: admin/inc/tabs-content/location.php:87
msgid "Modal Location Checker Active"
msgstr ""

#: admin/inc/tabs-content/general.php:77
msgid "Modified"
msgstr ""

#: inc/helper-functions.php:507
msgid "month"
msgstr ""

#: admin/inc/tabs-content/general.php:148
msgid "Multi Branch"
msgstr ""

#: template/woocommerce/checkout/thankyou.php:63
msgid "My account"
msgstr ""

#: admin/inc/tabs-content/color-settings.php:114
msgid "My Account Tab Background"
msgstr ""

#: admin/inc/tabs-content/color-settings.php:126
msgid "My Account Tab Hover Background"
msgstr ""

#: admin/inc/tabs-content/color-settings.php:132
msgid "My Account Tab Hover Text Color"
msgstr ""

#: admin/inc/tabs-content/color-settings.php:120
msgid "My Account Tab Text Color"
msgstr ""

#: template/woocommerce/checkout/thankyou.php:137
#: template/woocommerce/checkout/thankyou.php:155
msgid "N/A"
msgstr ""

#: view/template-modal-cart-content.php:25
#: admin/inc/tabs-content/general.php:72
msgid "Name"
msgstr ""

#: inc/class-components.php:328 inc/class-components.php:347
#: inc/class-components.php:400 inc/class-components.php:411
#: inc/class-components.php:548 inc/class-components.php:559
#: inc/class-components.php:739 inc/class-components.php:756
#: frontend-admin/js-templates/template-order-modal.php:51
#: frontend-admin/js-templates/template-order-modal.php:64
#, php-format
msgid "Name: %s"
msgstr ""

#: inc/class-hooks.php:243
msgid "New Add On Name"
msgstr ""

#: inc/helper-functions.php:186 admin/inc/tabs-content/statustext.php:45
msgid "New Order"
msgstr ""

#: inc/class-text.php:30
msgid "New Order Placed"
msgstr ""

#: admin/inc/tabs-content/statustext.php:43
msgid "New Order Text"
msgstr ""

#: admin/inc/tabs-content/shortcode.php:80
#: admin/inc/tabs-content/shortcode.php:85
msgid "No"
msgstr ""

#: frontend-admin/template-admin-components.php:463
msgid "No order found"
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:56
msgid "None"
msgstr ""

#: admin/inc/tabs-content/invoice-settings.php:33
msgid "Normal Printer"
msgstr ""

#: inc/class-components.php:482 inc/class-components.php:629
#: inc/class-components.php:850
msgid "Note:"
msgstr ""

#: admin/inc/tabs-content/general.php:155
msgid "Notification Audio Loop"
msgstr ""

#: inc/class-text.php:71
msgid "Nutrition Title"
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:81
msgid "Off current date order"
msgstr ""

#: admin/inc/tabs-content/general.php:43
msgid "On Individual Product"
msgstr ""

#: inc/class-product-layout.php:67 inc/class-product-layout.php:129
#: inc/class-product-layout.php:223 inc/class-product-layout.php:278
msgid "On sale"
msgstr ""

#: inc/helper-functions.php:197 admin/inc/tabs-content/statustext.php:80
msgid "On The Way"
msgstr ""

#: admin/inc/tabs-content/email.php:72
msgid "On The Way Notification Text"
msgstr ""

#: admin/inc/tabs-content/statustext.php:78
msgid "On The Way Text"
msgstr ""

#: inc/helper-functions.php:198 admin/inc/tabs-content/statustext.php:122
msgid "On The Way To Delivery"
msgstr ""

#: admin/inc/tabs-content/statustext.php:120
msgid "On The Way To Delivery Text"
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:40
msgid "Only Delivery"
msgstr ""

#: view/template-modal-reviews.php:40
msgid ""
"Only logged in customers who have purchased this product may leave a review."
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:41
msgid "Only Pickup"
msgstr ""

#: admin/inc/settings-fields/day-based-time.php:70
msgid "Opening Time"
msgstr ""

#: template/woocommerce/checkout/thankyou.php:232
msgid "OR"
msgstr ""

#. 1: order number 2: order date 3: order status
#: template/woocommerce/myaccount/view-order.php:28
#, php-format
msgid "Order #%1$s was placed on %2$s and is currently %3$s."
msgstr ""

#: inc/class-mail-notifier.php:169
msgid "Order accept to cooking"
msgstr ""

#: admin/inc/tabs-content/color-settings.php:36
msgid "Order Button Background Color"
msgstr ""

#: admin/inc/tabs-content/color-settings.php:42
msgid "Order Button Color"
msgstr ""

#: admin/inc/tabs-content/color-settings.php:48
msgid "Order Button Hover Background Color"
msgstr ""

#: admin/inc/tabs-content/color-settings.php:54
msgid "Order Button Hover Color"
msgstr ""

#: admin/inc/tabs-content/general.php:131
msgid "Order Button Hover Icon"
msgstr ""

#: admin/inc/tabs-content/general.php:125
msgid "Order Button Icon"
msgstr ""

#: inc/helper-functions.php:189 admin/inc/tabs-content/statustext.php:31
msgid "Order Cancel"
msgstr ""

#: admin/inc/tabs-content/email.php:48
msgid "Order Cancel Notification Text"
msgstr ""

#: admin/inc/tabs-content/statustext.php:29
msgid "Order Cancel Text"
msgstr ""

#: inc/class-mail-notifier.php:163
msgid "Order Cancelled"
msgstr ""

#: frontend-admin/template-admin-components.php:398
#: frontend-admin/template-admin-components.php:471
#: frontend-admin/template-admin-components.php:582
#: frontend-admin/template-admin-components.php:601
msgid "Order Date"
msgstr ""

#: inc/class-components.php:384 inc/class-components.php:532
#: inc/class-components.php:723
msgid "Order Date:"
msgstr ""

#: inc/class-components-ajax.php:815
#: frontend-admin/js-templates/template-order-modal.php:34
#, php-format
msgid "Order Date: %s"
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:155
msgid "Order Delivery Directions Map Active"
msgstr ""

#: inc/class-mail-notifier.php:178
msgid "Order delivery hasbeen completed"
msgstr ""

#: inc/class-components.php:393 inc/class-components.php:541
#: inc/class-components.php:730
#, php-format
msgid "Order Delivery/Pickup Time: %s"
msgstr ""

#: inc/class-components-ajax.php:796
#: frontend-admin/js-templates/template-order-modal.php:14
#: template/woocommerce/checkout/thankyou.php:52
msgid "Order Details"
msgstr ""

#: inc/helper-functions.php:190 admin/inc/tabs-content/statustext.php:38
msgid "Order Failed"
msgstr ""

#: admin/inc/tabs-content/statustext.php:36
msgid "Order Failed Text"
msgstr ""

#: frontend-admin/template-admin-components.php:397
#: frontend-admin/template-admin-components.php:470
#: frontend-admin/template-admin-components.php:581
#: frontend-admin/template-admin-components.php:600
msgid "Order Id"
msgstr ""

#: inc/class-components-ajax.php:807 inc/class-components.php:722
msgid "Order ID:"
msgstr ""

#: inc/class-components.php:383 inc/class-components.php:531
#: frontend-admin/js-templates/template-order-modal.php:33
msgid "Order ID: #"
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:137
msgid "Order Limit On Time Slot"
msgstr ""

#: frontend-admin/template-admin-components.php:113
#: frontend-admin/template-admin-components.php:321
msgid "Order List :"
msgstr ""

#: admin/inc/class-admin-menu.php:52
msgid "Order Manage"
msgstr ""

#: inc/class-components-ajax.php:886
#: frontend-admin/js-templates/template-order-modal.php:184
msgid "Order Notes:"
msgstr ""

#: inc/class-product-layout.php:58 inc/class-product-layout.php:180
msgid "Order Now"
msgstr ""

#: inc/class-product-layout.php:216 inc/class-product-layout.php:309
msgid "order now"
msgstr ""

#: admin/inc/tabs-content/textedit.php:37
msgid "Order Now Button Text"
msgstr ""

#: template/woocommerce/checkout/thankyou.php:84
msgid "Order number:"
msgstr ""

#: inc/class-mail-notifier.php:175
msgid "Order on the way to delivery"
msgstr ""

#: inc/helper-functions.php:187 admin/inc/tabs-content/statustext.php:101
msgid "Order Placed"
msgstr ""

#: admin/inc/tabs-content/statustext.php:99
msgid "Order Placed Text"
msgstr ""

#: admin/inc/admin-template.php:66
msgid "Order Received Pgae"
msgstr ""

#: admin/inc/tabs-content/order-received.php:23
msgid "Order Received Pgae Settings"
msgstr ""

#: inc/class-mail-notifier.php:166
msgid "Order send to Cooking"
msgstr ""

#: template/woocommerce/checkout/thankyou.php:78
msgid "Order Tracking"
msgstr ""

#: inc/class-order-metabox.php:25
msgid "Order Tracking Status"
msgstr ""

#: template/woocommerce/myaccount/view-order.php:46
msgid "Order Tracking Status: "
msgstr ""

#: inc/class-text.php:43
msgid "Order transfer failed"
msgstr ""

#: inc/class-text.php:42
msgid "Order transfer success"
msgstr ""

#: template/woocommerce/myaccount/view-order.php:49
msgid "Order updates"
msgstr ""

#. page title
#: admin/inc/class-admin-menu.php:53
msgid "Orders"
msgstr ""

#: admin/inc/tabs-content/shortcode.php:104
msgid "Padding Bottom"
msgstr ""

#: admin/inc/tabs-content/shortcode.php:102
msgid "Padding Top"
msgstr ""

#: admin/inc/tabs-content/order-received.php:42
msgid "Page Description"
msgstr ""

#: admin/inc/admin-template.php:67 admin/inc/tabs-content/page-settings.php:23
msgid "Page Settings"
msgstr ""

#: admin/inc/tabs-content/order-received.php:36
msgid "Page Title"
msgstr ""

#: admin/inc/tabs-content/order-received.php:30
msgid "Page Top Image"
msgstr ""

#: inc/class-hooks.php:238
msgid "Parent Add-ons"
msgstr ""

#: inc/class-hooks.php:239
msgid "Parent Add-ons:"
msgstr ""

#: view/template-modal-loginreg.php:77
#: frontend-admin/templates/template-admin.php:54
msgid "Password"
msgstr ""

#: template/woocommerce/checkout/thankyou.php:61
msgid "Pay"
msgstr ""

#: view/template-modal-checkout.php:249
#: template/woocommerce/checkout/thankyou.php:183
msgid "Payment Method"
msgstr ""

#: frontend-admin/template-admin-components.php:585
#: frontend-admin/template-admin-components.php:604
msgid "Payment Method/Status"
msgstr ""

#: template/woocommerce/checkout/thankyou.php:107
msgid "Payment method:"
msgstr ""

#: inc/class-components-ajax.php:823 inc/class-components.php:394
#: inc/class-components.php:542 inc/class-components.php:731
#: frontend-admin/js-templates/template-order-modal.php:41
#, php-format
msgid "Payment Method: %s"
msgstr ""

#: inc/class-components.php:330 inc/class-components.php:402
#: inc/class-components.php:550 inc/class-components.php:741
#: frontend-admin/js-templates/template-order-modal.php:53
msgid "Phone: "
msgstr ""

#: inc/class-woo-hooks.php:140 view/template-modal-checkout.php:223
msgid "Pickup Branch Name"
msgstr ""

#: inc/custom-hooks.php:39
msgid "Pickup by me"
msgstr ""

#: view/template-modal-checkout.php:291
msgid "Place order"
msgstr ""

#: foodbook.php:96
msgid ""
"Please activate your license to get full access to the Plugin, updates, "
"premium support, etc."
msgstr ""

#: inc/class-woo-hooks.php:642
msgid "Please check delivery availability on your location, Before place order"
msgstr ""

#: view/template-modal-product-content.php:154
#, php-format
msgid "Please choose at list %s and max %s options."
msgstr ""

#: view/template-modal-product-content.php:168
#, php-format
msgid "Please choose at list %s options."
msgstr ""

#: inc/class-text.php:73
msgid "Please select the branch"
msgstr ""

#: inc/class-text.php:75
msgid "Please Select the branch before add to cart"
msgstr ""

#: inc/class-woo-hooks.php:465 inc/helper-functions.php:188
msgid "Pre Order"
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:87
msgid "Pre order active"
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:143
msgid "Pre Order Days Limit"
msgstr ""

#: inc/class-text.php:56 view/template-modal-cart-content.php:28
msgid "Price"
msgstr ""

#: view/template-modal-product-content.php:63
msgid "Price:"
msgstr ""

#: inc/class-components-ajax.php:799
#: frontend-admin/js-templates/template-order-modal.php:17
msgid "Print Invoice"
msgstr ""

#: inc/helper-functions.php:191 admin/inc/tabs-content/statustext.php:115
msgid "Processing"
msgstr ""

#: admin/inc/tabs-content/statustext.php:113
msgid "Processing Text"
msgstr ""

#: view/template-modal-steps.php:9
#: template/woocommerce/checkout/review-order.php:23
msgid "Product"
msgstr ""

#: admin/inc/tabs-content/general.php:100
msgid "Product Column"
msgstr ""

#: view/template-modal-billing-summary.php:25
msgid "Product Cost"
msgstr ""

#: inc/class-text.php:24
msgid "Product don't added in the cart. please try again."
msgstr ""

#: admin/inc/tabs-content/general.php:40
msgid "Product Extra Add-ons From"
msgstr ""

#: admin/inc/tabs-content/general.php:93
msgid "Product Layout"
msgstr ""

#: inc/class-components-ajax.php:268
msgid "Product not found."
msgstr ""

#: admin/inc/tabs-content/general.php:83
msgid "Product Order (Shorting)"
msgstr ""

#: admin/inc/tabs-content/general.php:68
msgid "Product Order By"
msgstr ""

#: admin/inc/tabs-content/shortcode.php:29
msgid "Product Page Shortcode:"
msgstr ""

#: admin/inc/tabs-content/general.php:62
msgid "Product Per Page"
msgstr ""

#: admin/inc/tabs-content/shortcode.php:83
msgid "Product quick search bar?"
msgstr ""

#: admin/inc/tabs-content/shortcode.php:59
msgid "Products with page component"
msgstr ""

#: admin/inc/tabs-content/shortcode.php:60
msgid "Products without page component"
msgstr ""

#: view/template-modal-billing-summary.php:12
msgid "Promo code"
msgstr ""

#: view/template-modal-cart-content.php:26
msgid "Qty"
msgstr ""

#: inc/class-components-ajax.php:863 inc/class-text.php:72
#: view/template-modal-product-content.php:101
#: frontend-admin/js-templates/template-order-modal.php:167
msgid "Quantity"
msgstr ""

#: inc/class-text.php:47
msgid "Radio"
msgstr ""

#: admin/inc/tabs-content/general.php:75
msgid "Rand"
msgstr ""

#: inc/helper-functions.php:196 admin/inc/tabs-content/statustext.php:87
msgid "Ready To Delivery"
msgstr ""

#: admin/inc/tabs-content/statustext.php:85
msgid "Ready To Delivery Text"
msgstr ""

#: foodbook.php:376
msgid "Regular License"
msgstr ""

#: inc/class-text.php:61 view/template-modal-billing-summary.php:38
#: view/template-modal-cart-content.php:30
#: admin/inc/settings-fields/km-fee-repeater.php:63
#: admin/inc/settings-fields/zipcode-multiinput.php:65
#: admin/inc/settings-fields/zipcode.php:63
msgid "Remove"
msgstr ""

#: inc/class-text.php:58
msgid "Remove Group"
msgstr ""

#: foodbook.php:321 foodbook.php:334
msgid "Renew"
msgstr ""

#: inc/class-text.php:35
msgid "Restaurant Location"
msgstr ""

#: admin/inc/tabs-content/textedit.php:58
msgid "Restaurant Location Text"
msgstr ""

#: inc/class-text.php:70
msgid "Restaurant Table Number is a required field."
msgstr ""

#: inc/class-text.php:25
msgid "Review has been submitted successfully."
msgstr ""

#: inc/class-text.php:26
msgid "Review submission Failed. Please try again."
msgstr ""

#: inc/class-text.php:39
msgid "Schedule Delivery/Pickup"
msgstr ""

#: foodbook.php:380 foodbook.php:389
msgid "Screenshot"
msgstr ""

#: inc/class-hooks.php:145
msgid "Search"
msgstr ""

#: admin/inc/tabs-content/shortcode.php:39
msgid "search - search=\"yes\" like yes or no"
msgstr ""

#: inc/class-hooks.php:236
msgid "Search Add-ons"
msgstr ""

#: admin/inc/tabs-content/general.php:34
msgid "Search Section Show"
msgstr ""

#: admin/inc/settings-fields/location-search.php:51
msgid "Search Shop Location"
msgstr ""

#: view/template-part-woo-search.php:14
msgid "Search svg"
msgstr ""

#: view/template-part-woo-search.php:21
msgid "Search your favorite food..."
msgstr ""

#: inc/class-ability-checker-form.php:205
msgid "Search your location"
msgstr ""

#: admin/inc/tabs-content/shortcode.php:106
msgid "Search...."
msgstr ""

#: inc/helper-functions.php:512
msgid "second"
msgstr ""

#: admin/inc/tabs-content/page-settings.php:57
msgid "Select Admin Page"
msgstr ""

#: inc/class-ability-checker-form.php:55 inc/class-ability-checker-form.php:64
#: inc/class-components.php:54
#: frontend-admin/js-templates/template-order-modal.php:143
#: template/woocommerce/checkout/form-checkout.php:80
msgid "Select Branch"
msgstr ""

#: admin/inc/tabs-content/page-settings.php:36
msgid "Select Branch Manager Page"
msgstr ""

#: admin/inc/tabs-content/shortcode.php:88
msgid "Select Categoty"
msgstr ""

#: admin/inc/tabs-content/shortcode.php:65
msgid "Select Column"
msgstr ""

#: template/woocommerce/checkout/form-checkout.php:145
msgid "Select Date"
msgstr ""

#: admin/inc/tabs-content/page-settings.php:50
msgid "Select Delivery Page"
msgstr ""

#: admin/inc/tabs-content/page-settings.php:29
msgid "Select Foodbook Shop Page"
msgstr ""

#: admin/inc/tabs-content/page-settings.php:43
msgid "Select Kitchen Manager Page"
msgstr ""

#: admin/inc/tabs-content/shortcode.php:72
msgid "Select layout type"
msgstr ""

#: inc/class-order-metabox.php:37
msgid "Select Order Tracking Status"
msgstr ""

#: inc/class-text.php:74
msgid "Select Table Number"
msgstr ""

#: inc/class-ability-checker-form.php:168 inc/class-text.php:69
msgid "Select Your Location Zip Code"
msgstr ""

#: inc/helper-functions.php:193 admin/inc/tabs-content/statustext.php:52
msgid "Send To Cooking"
msgstr ""

#: admin/inc/tabs-content/email.php:54
msgid "Send To Cooking Notification Text"
msgstr ""

#: admin/inc/tabs-content/statustext.php:50
msgid "Send To Cooking Text"
msgstr ""

#: admin/inc/tabs-content/location.php:106
msgid "Set Delivery Availability Checker Modal Show Page"
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:47
msgid "Set Delivery Fee"
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:36
msgid "Set Delivery Options"
msgstr ""

#: admin/inc/tabs-content/location.php:69
msgid "Set Distance Restrict (KM)"
msgstr ""

#: admin/inc/tabs-content/location.php:46
msgid "Set Google API Key"
msgstr ""

#: admin/inc/tabs-content/general.php:118
msgid "Set List View Product Description Characters"
msgstr ""

#: admin/inc/tabs-content/location.php:64
msgid "Set Single Branch Shop Location"
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:149
msgid "Set Time Zone"
msgstr ""

#: admin/inc/class-admin-menu.php:48
msgid "Settings"
msgstr ""

#: admin/inc/admin-template.php:32
msgid "Settings Saved"
msgstr ""

#: template/woocommerce/checkout/thankyou.php:246
#: template/woocommerce/checkout/thankyou.php:247
msgid "Share on facebook"
msgstr ""

#: template/woocommerce/checkout/thankyou.php:238
#: template/woocommerce/checkout/thankyou.php:239
msgid "Share on twitter"
msgstr ""

#: template/woocommerce/checkout/form-shipping.php:25
msgid "Ship to a different address?"
msgstr ""

#: view/template-modal-checkout.php:9
#: template/woocommerce/checkout/thankyou.php:153
msgid "Shipping address"
msgstr ""

#: inc/class-components-ajax.php:953 inc/class-components.php:451
#: inc/class-components.php:601 inc/class-components.php:812
#: frontend-admin/js-templates/template-order-modal.php:235
msgid "Shipping Fee"
msgstr ""

#: view/template-modal-billing-summary.php:29
msgid "Shipping fee"
msgstr ""

#: admin/inc/tabs-content/checkout-fields.php:111
msgid "Shipping Fields Controls"
msgstr ""

#: inc/class-components.php:344 inc/class-components.php:409
#: inc/class-components.php:557 inc/class-components.php:753
#: frontend-admin/js-templates/template-order-modal.php:62
msgid "Shipping Information"
msgstr ""

#: view/template-modal-cart-content.php:11
msgid "Shopping Cart :"
msgstr ""

#: admin/inc/tabs-content/shortcode.php:58
msgid "Shortcode For ?"
msgstr ""

#: admin/inc/tabs-content/shortcode.php:55
msgid "Shortcode Generator"
msgstr ""

#: admin/inc/admin-template.php:78 admin/inc/tabs-content/shortcode.php:22
#: admin/inc/tabs-content/shortcode.php:27
msgid "Shortcode List"
msgstr ""

#: view/template-part-woo-sidebar.php:6
msgid "Show Categories"
msgstr ""

#: inc/class-text.php:27
msgid "Show More"
msgstr ""

#: admin/inc/tabs-content/general.php:56
msgid "Show Product Short Description In Products"
msgstr ""

#: admin/inc/tabs-content/shortcode.php:78
msgid "Show sidebar?"
msgstr ""

#: admin/inc/tabs-content/shortcode.php:38
msgid "sidebar - sidebar=\"yes\" like yes or no"
msgstr ""

#: frontend-admin/templates/template-admin.php:21
msgid "Sign In"
msgstr ""

#: view/template-modal-loginreg.php:19
msgid "Sign-In"
msgstr ""

#: view/template-modal-loginreg.php:35
msgid "Sign-Up"
msgstr ""

#: view/template-modal-loginreg.php:147
msgid "SignUp"
msgstr ""

#: admin/inc/tabs-content/general.php:147
msgid "Single Branch"
msgstr ""

#: inc/class-text.php:33
msgid "Sorry, We are not available to delivery in your area"
msgstr ""

#: view/template-part-woo-items.php:73
msgid "Sort by average rating"
msgstr ""

#: view/template-part-woo-items.php:74
msgid "Sort by latest"
msgstr ""

#: view/template-part-woo-items.php:72
msgid "Sort by popularity"
msgstr ""

#: view/template-part-woo-items.php:76
msgid "Sort by price: high to low"
msgstr ""

#: view/template-part-woo-items.php:75
msgid "Sort by price: low to high"
msgstr ""

#: inc/class-text.php:51
msgid "Special Instructions?"
msgstr ""

#: admin/inc/tabs-content/textedit.php:93
msgid "Special Instructions? Text ( Product Modal )"
msgstr ""

#: inc/class-hooks.php:416 inc/class-text.php:49
msgid "Special Offer"
msgstr ""

#: admin/inc/tabs-content/textedit.php:86
msgid "Special Offer Text"
msgstr ""

#: inc/class-text.php:31
msgid "Start Order"
msgstr ""

#: admin/inc/tabs-content/textedit.php:30
msgid "Start Order Button Text"
msgstr ""

#: view/template-modal-checkout.php:113
msgid "State"
msgstr ""

#: foodbook.php:299
msgid "Status"
msgstr ""

#: admin/inc/admin-template.php:72
msgid "Status Text"
msgstr ""

#: admin/inc/tabs-content/statustext.php:23
msgid "Status Text Settings"
msgstr ""

#: frontend-admin/template-admin-components.php:660
#: inc/class-components-ajax.php:769
#, php-format
msgid "Status: %s"
msgstr ""

#: admin/inc/tabs-content/email.php:42
msgid "Subject Text"
msgstr ""

#: view/template-modal-cart-content.php:29
#: template/woocommerce/checkout/review-order.php:24
#: template/woocommerce/checkout/review-order.php:73
msgid "Subtotal"
msgstr ""

#: foodbook.php:329
msgid "Support Expired on"
msgstr ""

#: inc/class-components.php:389 inc/class-components.php:537
#: inc/class-components.php:727
#: frontend-admin/js-templates/template-order-modal.php:37
#, php-format
msgid "Table Number: %s"
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:57
msgid "Taxable"
msgstr ""

#: admin/inc/admin-template.php:73 admin/inc/tabs-content/textedit.php:23
msgid "Text Edit"
msgstr ""

#: template/woocommerce/checkout/thankyou.php:69
#: template/woocommerce/checkout/thankyou.php:277
msgid "Thank you. Your order has been received."
msgstr ""

#: inc/class-components-ajax.php:571
msgid "Thanks for sending invitation"
msgstr ""

#: inc/class-mail-notifier.php:127
msgid "Thanks for shopping with us"
msgstr ""

#: inc/class-mail-notifier.php:128
msgid "Thanks for shopping with us."
msgstr ""

#: foodbook.php:379 foodbook.php:388
msgid "themeforest.net/downloads"
msgstr ""

#. Author of the plugin
msgid "ThemeLooks"
msgstr ""

#: admin/inc/tabs-content/invoice-settings.php:64
msgid "Thermal Invoice Width"
msgstr ""

#: admin/inc/tabs-content/invoice-settings.php:34
msgid "Thermal/Receipt Printer"
msgstr ""

#: inc/class-text.php:64
msgid "This is break time. Not available for order."
msgstr ""

#: inc/class-text.php:76
msgid "This is closing time. So you can't order."
msgstr ""

#: inc/class-text.php:62
msgid "This time slot is full. Try another time slot"
msgstr ""

#: inc/class-woo-hooks.php:136
msgid "Time to Deliver/Pickup"
msgstr ""

#: admin/inc/settings-fields/class-settings-fields-base.php:51
msgid "Title goes here"
msgstr ""

#: admin/inc/tabs-content/general.php:71
msgid "Title Menu Order"
msgstr ""

#: inc/class-text.php:38
msgid "Today Delivery/Pickup"
msgstr ""

#: template/woocommerce/checkout/form-checkout.php:187
msgid "Toggle Delivery Availability Form"
msgstr ""

#: inc/class-components-ajax.php:962 inc/class-components.php:476
#: inc/class-components.php:623 inc/class-components.php:843
#: frontend-admin/js-templates/template-order-modal.php:242
#: template/woocommerce/checkout/review-order.php:120
msgid "Total"
msgstr ""

#: frontend-admin/template-admin-components.php:227
#: frontend-admin/template-admin-components.php:526
msgid "Total Cancel Order"
msgstr ""

#: frontend-admin/template-admin-components.php:251
#: frontend-admin/template-admin-components.php:544
msgid "Total Cancel Order Value"
msgstr ""

#: frontend-admin/template-admin-components.php:219
#: frontend-admin/template-admin-components.php:520
msgid "Total Completed Order"
msgstr ""

#: frontend-admin/template-admin-components.php:243
#: frontend-admin/template-admin-components.php:538
msgid "Total Completed Order Value"
msgstr ""

#: view/template-modal-billing-summary.php:42
#: view/template-modal-cart-content.php:129
msgid "Total Cost :"
msgstr ""

#: frontend-admin/template-admin-components.php:211
#: frontend-admin/template-admin-components.php:514
msgid "Total Order"
msgstr ""

#: view/template-modal-product-content.php:232
msgid "Total Price"
msgstr ""

#: frontend-admin/template-admin-components.php:235
#: frontend-admin/template-admin-components.php:532
msgid "Total Value"
msgstr ""

#: template/woocommerce/checkout/thankyou.php:101
msgid "Total:"
msgstr ""

#: frontend-admin/template-admin-components.php:401
#: frontend-admin/template-admin-components.php:474
#: frontend-admin/template-admin-components.php:586
#: frontend-admin/template-admin-components.php:605
msgid "Tracking Status"
msgstr ""

#: inc/class-components-ajax.php:831
#: frontend-admin/js-templates/template-order-modal.php:98
msgid "Tracking Status Action"
msgstr ""

#: inc/class-components.php:61
#: frontend-admin/js-templates/template-order-modal.php:152
msgid "Transfer"
msgstr ""

#: admin/inc/tabs-content/order-received.php:72
msgid "Twitter Share Link"
msgstr ""

#: admin/inc/tabs-content/general.php:74
msgid "Type"
msgstr ""

#: template/woocommerce/checkout/thankyou.php:58
msgid ""
"Unfortunately your order cannot be processed as the originating "
"bank/merchant has declined your transaction. Please attempt your purchase "
"again."
msgstr ""

#: inc/class-woo-hooks.php:398
msgid "Unpaid order cancelled - time limit reached."
msgstr ""

#: inc/class-hooks.php:241
msgid "Update Add-on"
msgstr ""

#: admin/inc/settings-fields/media.php:50
msgid "Upload"
msgstr ""

#: admin/inc/tabs-content/general.php:161
msgid "Upload Notification Audio MP3"
msgstr ""

#: inc/class-components-ajax.php:173
msgid "User name already exixts."
msgstr ""

#: inc/class-components-ajax.php:169
msgid "User Name and Email are mandatory"
msgstr ""

#: view/template-modal-loginreg.php:109
msgid "username"
msgstr ""

#: view/template-modal-loginreg.php:61
#: frontend-admin/templates/template-admin.php:38
msgid "username/email"
msgstr ""

#: foodbook.php:302
msgid "Valid"
msgstr ""

#: inc/class-text.php:22 view/template-modal-steps.php:22
msgid "View Cart"
msgstr ""

#: frontend-admin/template-admin-components.php:455
#: frontend-admin/template-admin-components.php:676
#: inc/class-components-ajax.php:786
msgid "View Details"
msgstr ""

#: frontend-admin/template-admin-components.php:402
#: frontend-admin/template-admin-components.php:475
#: frontend-admin/template-admin-components.php:587
#: frontend-admin/template-admin-components.php:606
msgid "View Order"
msgstr ""

#: template/woocommerce/checkout/thankyou.php:77
msgid "View Orders"
msgstr ""

#: inc/helper-functions.php:194 admin/inc/tabs-content/statustext.php:73
msgid "Waiting For Kitchen Accept"
msgstr ""

#: admin/inc/tabs-content/statustext.php:71
msgid "Waiting For Kitchen Accept Text"
msgstr ""

#: admin/inc/tabs-content/delivertimebranch.php:165
msgid "Walking"
msgstr ""

#: foodbook.php:405
msgid ""
"We will send update news of this product by this email address, don't worry, "
"we hate spam"
msgstr ""

#: inc/helper-functions.php:508
msgid "week"
msgstr ""

#: admin/inc/tabs-content/shortcode.php:41
msgid "Wrapper Padding Bottom - padding_bottom=\"120px\" "
msgstr ""

#: admin/inc/tabs-content/shortcode.php:40
msgid "Wrapper Padding Top - padding_top=\"120px\" "
msgstr ""

#: inc/class-components-ajax.php:124 inc/class-components-ajax.php:163
msgid "Wrong username or password."
msgstr ""

#: foodbook.php:397
msgid "xxxxxxxx-xxxxxxxx-xxxxxxxx-xxxxxxxx"
msgstr ""

#: inc/helper-functions.php:506
msgid "year"
msgstr ""

#: admin/inc/tabs-content/shortcode.php:79
#: admin/inc/tabs-content/shortcode.php:84
msgid "Yes"
msgstr ""

#: view/template-modal-product-content.php:161
#, php-format
msgid "You could choose max %s options."
msgstr ""

#: admin/inc/tabs-content/shortcode.php:63
msgid "You could not use this shortcode multiple time in same page."
msgstr ""

#: template/woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: view/template-modal-cart-content.php:19
msgid "Your cart is currently empty."
msgstr ""

#: inc/class-woo-hooks.php:665
#, php-format
msgid ""
"Your current cart total is %s — you must have an order with a minimum of %s "
"to place your order"
msgstr ""

#: inc/class-woo-hooks.php:687
#, php-format
msgid ""
"Your current order sub total is %s — you must have an order with a minimum "
"of %s to place your order"
msgstr ""

#: template/woocommerce/checkout/thankyou.php:215
msgid "Your email Address"
msgstr ""

#: foodbook.php:342
msgid "Your License Key"
msgstr ""

#: template/woocommerce/checkout/form-checkout.php:214
msgid "Your order"
msgstr ""

#: view/template-modal-reviews.php:14
msgid "Your rating"
msgstr ""

#: view/template-modal-reviews.php:28
msgid "Your review"
msgstr ""

#: inc/class-text.php:63
msgid "Your selected time slot is not available for order."
msgstr ""

#: view/template-modal-checkout.php:130
msgid "zip"
msgstr ""

#: admin/inc/tabs-content/location.php:40
msgid "Zip Code"
msgstr ""
